body {
    font-family: Arial, sans-serif;
    margin: 0;
    background-color: #f4f6f8;
}

header {
    background-color: #232f3e;
    color: white;
    padding: 20px;
    text-align: center;
}

nav {
    background-color: #37475a;
    padding: 10px;
    text-align: center;
}

nav a {
    color: white;
    margin: 10px;
    text-decoration: none;
    font-weight: bold;
}

section {
    padding: 20px;
    max-width: 900px;
    margin: 30px auto;
    background: white;
    border-radius: 8px;
}

footer {
    background-color: #232f3e;
    color: white;
    text-align: center;
    padding: 10px;
    margin-top: 30px;
}